@charset "utf-8";
/* CSS Document */


body {
background-color: #fff;
font-size: 12px;
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
color:#797a7d;
padding:0px;
margin:0px;
}
a {color: #797a7d;}
a:visited {color:#797a7d;}
a:hover {color:#00aeef;}
a:active { color:#00aeef;}

h1 {
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:24px;
color: #797a7d;
text-transform:uppercase; 
font-weight:lighter;
}

h2 {
font-size:18px;
font-weight: normal;
margin:0px;}


/* ----------container zentriert das layout-------------- */
#container {
width: 945px;
margin-bottom: 10px;
/*margin-left: auto;
margin-right: auto;
background-color: #fff;*/
}

/* ----------abstand von oben-------------- */
#abst {
background-color: transparent;
text-align: right;
padding: 0px;
margin: 0px;
height:215px;
}

/* ----------nebennavigation-------------- */
#nebennavigation {
background-color:transparent;
background-color:#fff;
text-align: left;
padding: 0px;
margin: 0px;
height:12px;
margin-left:185px;
text-decoration:none;
width:760px;
}
*+html #nebennavigation {
height:15px;
}
#nebennavigation span {
font-size:10px;
}
#nebennavigation a {
text-decoration:none;
background-color:#fff;
}

/* -----------------Hauptnavigation--------------------- */
#hauptnavigation {
background-color:transparent;
background-color:#fff;
padding: 0px;
margin-left: 185px;
margin-right: 0px;
height:60px;
border-bottom: 2px #797a7d dotted;
vertical-align:bottom;
font-size:11px;
}
#hauptnavigation a:link, #hauptnavigation a:visited, .mattblackmenu, #hauptnavigation .mattblackmenu {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
}
#hauptnavigation a:hover {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
color:#797a7d;
}
#hauptnavigation a:active, .mattblackmenu_activ, #hauptnavigation .mattblackmenu_activ {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
background-image:url(../images/bg_navact.gif);
background-repeat:repeat-x;
color:#fff;
}
#hauptnavigation span a {
padding-left:225px;
}
*+html #hauptnavigation span a {
margin-top:-16px;
}
/* -----------------Inhalt--------------------- */
#content {
background-color: transparent;
background-color: #fff;
padding: 0px;
margin-left: 185px;
margin-right: 0px;
padding-top:4px;
border-bottom: 2px #797a7d dotted;
font-family:Georgia, Geneva, Times New Roman, times;
line-height:18px;
}

div#content { 
min-height:285px;
height:expression(this.scrollHeight > 250 ? "auto":"250px"); 
}
#content h1{
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:24px;
margin-top:5px;
margin-bottom:3px;
color: #797a7d;
text-transform:uppercase;
font-weight:lighter;
}
#content h2 {
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:18px;
font-weight: normal;
margin-top:-3px;}
#content img{
float:right;
padding-left:10px;
padding-bottom:15px;
}
#content img a, #content a img{
padding-left:0px;
padding-right:5px;
padding-bottom:5px;
}

#content a:link, #content a:visited {
text-decoration:none;
color:#797a7d;
}
#content a:hover, #content a:active {
text-decoration:none;
color:#00aeef;
}

#content hr {
 border: 0px; /* Für Firefox und Opera */
 border-top: dotted 2px #797a7d;
 border-bottom: dotted 2px #fff; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
 background-color: #fff;
 width:100%;
}

/* --------------left navigavtion------------- */
#left {
float: left;
width: 185px;
margin: 0px;
padding: 0px;
text-align:right;
}
#left img{
padding-left:0px;
padding-top:0px;
}
#left p{
padding-right:10px;
}
#left h2 {
color:#00aeef;
text-transform:uppercase;
padding-right:10px;
font-size:13px;
font-weight:bold;
}
#left p a:link, #left p a:visited{
font-size:11px;
text-decoration:none;
}
#left p a:hover, #left p a:active{
font-size:11px;
text-decoration:none;
color:#00aeef;
}
#left p .navsecactive {
font-size:11px;
text-decoration:none;
background-color:#00aeef;
color:white;
}
/* -----------footer--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 0px;
text-align: right; 
background-color:transparent;
}
/*-----------------------------------*/
/*------------- startseite ----------*/
/*-----------------------------------*/

/* ----------nebennavigation_start-------------- */
#nebennavigation_start {
background-color:transparent;
text-align: left;
padding: 0px;
margin: 0px;
height:12px;
margin-left:185px;
text-decoration:none;
font-size:12px;
}
*+html #nebennavigation_start {
height:15px;
}
#nebennavigation_start span {
font-size:10px;
}
#nebennavigation_start a {
text-decoration:none;
}

/* -----------------Hauptnavigation_start--------------------- */
#hauptnavigation_start {
background-color:transparent;
padding: 0px;
margin-left: 185px;
margin-right: 0px;
height:60px;
vertical-align:bottom;
font-size:11px;
color:#fff;
}
#hauptnavigation_start a:link, #hauptnavigation_start a:visited, #hauptnavigation_start .mattblackmenu {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
color:#fff;
}
#hauptnavigation_start a:hover {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
color:#00aeef;
}
#hauptnavigation_start a:active, #hauptnavigation_start .mattblackmenu_activ {
display:block;
padding-top:40px;
float:left;
margin-right:5px;
text-transform:uppercase;
text-decoration:none;
background-image:url(../images/bg_navact.gif);
background-repeat:repeat-x;
color:#fff;
}
/* -----------------Inhalt_start--------------------- */
#content_start {
background-color: transparent;
padding: 0px;
margin-left: 185px;
margin-right: 0px;
padding-top:4px;
}

div#content_start { 
min-height:285px;
height:expression(this.scrollHeight > 250 ? "auto":"250px"); 
}
#content_start h1{
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:30px;
margin-top:5px;
margin-bottom:3px;
color: #fff;
text-transform:uppercase;
font-weight:bold;
}
#content_start h1 span{
font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:18px;
color: #fff;
text-transform:none;
font-weight:bold;
}
#content_start hr {
 border: 0px; /* Für Firefox und Opera */
 border-top: dotted 2px #fff;
 border-bottom: dotted 2px transparent; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
 background-color: transparent;
 width:465px;
 padding-left:0px;
 margin-left:0px;
 left:0px;
text-align:left;
}
#content_start h2 {
font-size:18px;
font-weight: normal;
margin-top:-3px;}

#content_start a:link, #content_start a:visited {
text-decoration:none;
color:#797a7d;
}
#content_start a:hover, #content_start a:active {
text-decoration:none;
color:#00aeef;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .thumbnails { margin-top:280px;}
}
